
#stacks_in_11_page4 {
	font-size: 107%;
}

#stacks_out_9_page4 {
	width: 90%;
	margin-left:0;
}

#stacks_out_15_page4 {
	width: 90%;
	margin-left:0;
}

#stacks_out_133_page4 {
	margin-left:0;
}

#stacks_out_135_page4 {
	width: 90%;
	margin-left:0;
}

#stacks_out_137_page4 {
	width: 90%;
	margin-left:0;
}

#stacks_out_139_page4 {
	width: 90%;
	margin-left:0;
}

#stacks_out_141_page4 {
	width: 90%;
	margin-left:0;
}

#stacks_out_143_page4 {
	width: 90%;
	margin-left:0;
}

#stacks_out_145_page4 {
	width: 90%;
	margin-left:0;
}
